msg_noaction = function()
    local msg = {
        "Зачем мне это делать?",
        "Не вижу смысла.",
        "Нет, это ни к чему.",
        "Даже не представляю, зачем мне это.",
        "Вряд ли из этого что-то получится.",
    }
    p(msg[rnd(#msg)])
end

